AgentDeinstallEvent  = 代理卸载事件
AlarmEvent           = 报警事件
AuditEvent           = 审核事件
CommunicationEstablishedEvent = 通信已建立事件
CommunicationLostEvent = 通信失去事件
DiagnosticTest       = 诊断测试
DiscoveryEvent       = 发现事件
HeartbeatEvent       = 脉动事件
LinkEvent            = 链接事件
LocationChange       = 位置更改
RemovalEvent         = 删除事件
StateChangeEvent     = 状态更改事件
Statistics           = 统计
TopologyEvent        = 拓扑事件
